[Unit]
Description={{ web_server_static_backup_service_name }} backup service
After=network-online.target

[Service]
Type=oneshot
WorkingDirectory={{ web_server_static_backup_user_homedir }}
EnvironmentFile={{ web_server_static_backup_env_path }}
ExecStart={{ web_server_static_backup_script_path }}
User={{ web_server_static_backup_user_username }}
